Information on source package libhtml-parser-perl

Available versions

ReleaseVersion
jessie3.71-1
stretch3.72-3
buster3.72-3
sid3.72-3

Resolved issues

BugDescription
CVE-2009-3627The decode_entities function in util.c in HTML-Parser before 3.63 allo ...

Security announcements

DSA / DLADescription
DSA-1923-1libhtml-parser-perl - denial of service
DSA-1923-1libhtml-parser-perl - denial of service

Search for package or bug name: Reporting problems